sys-auth/
libnss-pgsql

Name Service Switch module for use with PostgreSQL

http://pgfoundry.org/projects/sysauth/

Version 1.5.0 is available upstream. Please consider updating!
It seems that version 1.5.0 is available upstream, while the latest version in the Gentoo tree is 1.5.0_beta.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.5.0_beta-r1 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.5.0_beta-r1 ]
1.5.0_beta-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata

Changelog